Subject: Re: ECC PKINIT WGLC summary

From: Jeffrey Hutzelman <[email-masked]>
Date: Wed, 14 Jun 2006 21:37:07 -0400 (EDT)

It would seem I dropped the ball on this, thinking that Larry hadn't
gotten around to dealing with all the comments.  I've seen no comments
other than the ones that Larry mentioned in his summary, and the diffs he
sent do seem to address those problems.  So...

If the commenters (Tolga, Stefan, and Chaskiel) are satisfied that their
comments have been addressed, I'll ask Sam to take this to the IESG.
I'll wait until the end of the day Friday to hear objections.

-- Jeff

---

From: Chaskiel M Grundman <[email-masked]>
Date: Thu, 15 Jun 2006 14:30:25 -0400

I still think the section on using ECC certificates is superfluous. What 
certificates and signature algorithms are used is CMS's business, not 
pkinit's (except perhaps for algorithm requirements). It's not a big enough 
issue to hold the document back for though

The KDF language cleanup did occur, and I'm satisfied with that.